Adobe Updates Adobe Reader, Acrobat, Flash Player and AIR

Last Updated: 08/14/2014

Security Notice Level

SEVERE

Adobe has released security updates for Adobe Reader, Acrobat, Flash Player and AIR. The updates address vulnerabilities that may allow an attacker to take control of an affected system.

The IT Security Office advises that owners of the software listed below update to the latest version of their installed software.

Affected Software

  • Adobe Reader XI (11.0.07) and earlier 11.x versions for Windows
  • Adobe Reader X (10.1.10) and earlier 10.x versions for Windows
  • Adobe Acrobat XI (11.0.07) and earlier 11.x versions for Windows
  • Adobe Acrobat X (10.1.10) and earlier 10.x versions for Windows
  • Adobe Flash Player 14.0.0.145 and earlier versions for Windows and Macintosh
  • Adobe Flash Player 11.2.202.394 and earlier versions for Linux
  • Adobe AIR 14.0.0.110 and earlier versions for Windows and Macintosh
  • Adobe AIR 14.0.0.137 SDK and earlier versions
  • Adobe AIR 14.0.0.137 SDK & Compiler and earlier versions
  • Adobe AIR 14.0.0.137 and earlier versions for Android

Security Bulletin Names

  • APSB14-19 Security Updates available for Adobe Reader and Acrobat
  • APSB14-18 Security updates available for Adobe Flash Player

Additional Information

Additional information about these vulnerabilities can be viewed at:
http://helpx.adobe.com/security/products/reader/apsb14-19.html
http://helpx.adobe.com/security/products/flash-player/apsb14-18.html

If you have any questions, please contact the IT Service Center at 303-735-4357 (or 5-HELP from an on-campus phone) or help@colorado.edu.